*{
	margin:0px;
	padding:0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
html , body{
	overflow-x:hidden;
	width:100%;
	position:relative;
	display:table;
	font:400 14px 'Libre Franklin', sans-serif;
}
a{text-decoration:none; color:#000;}
ul, li{list-style:none;}
img{border:0px; max-width:100%;}
input, select, textarea{font-family:'Libre Franklin', sans-serif; border:none;}
.clear{clear:both;}

.wrapper{max-width:1170px; margin:auto;}

.space10{padding:10px 0px 0px 0px;}
.space20{padding:20px 0px 0px 0px;}
.space30{padding:30px 0px 0px 0px;}
.space40{padding:40px 0px 0px 0px;}
.space50{padding:50px 0px 0px 0px;}

.title-heading{
    font-size:50px;
    font-weight:900;
    text-transform:uppercase;
    color:#065878;
    padding:0px 0px 10px 0px;
    text-align:center;
}
.title-line{
    text-align:center;
    color:#80919f;
    font-size:16px;
    text-transform:uppercase;
}
.button{
    width:auto;
    display:table;
    height:45px;
    background:#ed8222;
    border-radius:2px;
    padding:0px 30px;
    line-height:45px;
    color:#fff;
}
.button:hover{background:#e27a1d;}

.wrapper{max-width:1170px; margin:auto;}

/* header starts here */
header{width:100%; z-index:1; display:table; position:absolute; top:0px;}
.logo{
    width:270px;
    height:50px;
    display:block;
    float:left;
    margin:20px 0px;
    background:url(../images/logo.png) no-repeat;
}
nav{float:right;}
nav ul{}
nav ul li{float:left; position:relative;}
nav ul li a{
	font-size:16px;
	font-weight:400;
	line-height:90px;
	color:#fff;
	padding:0px 30px;
	display:block;
}
nav ul li a:hover{text-decoration:underline;}
/* nav ul li:last-child a{padding-right:0px;} */
nav ul li:hover .nav-submenu{display:block;}
.nav-mobile{
    display:none;
    float:right;
    position:absolute;
    top:0px;
    right:20px;
    cursor:pointer;
    background:url(../images/menu-white.png) center no-repeat;
    min-height:90px;
    width:60px;
    z-index:10;
}
.fixedheader{
    position:fixed;
    background:#fff;
    box-shadow:0px 0px 15px rgba(0,0,0, 0.2);
    border-top:2px solid #ed8222;
}
.fixedheader nav ul li a{color:#18364a;}
.fixedheader .logo{background:url(../images/logo-color.png) no-repeat;}

.fixedheader .nav-mobile{background:url(../images/menu-color.png) center no-repeat;}

.stickyheader{
    position:fixed;
    background:#fff;
    box-shadow:0px 0px 15px rgba(0,0,0, 0.2);
    border-top:2px solid #ed8222;
}
.stickyheader nav ul li a{color:#18364a;}
.stickyheader .logo{background:url(../images/logo-color.png) no-repeat;}

.fixedheader nav ul li:hover, .stickyheader nav ul li:hover{background:#f9f9f9;}
.fixedheader nav ul li:hover a, .stickyheader nav ul li:hover a{text-decoration:inherit; color:#ed8222;}

.stickyheader .nav-mobile{background:url(../images/menu-color.png) center no-repeat;}

.emptyheader{height:92px; width:100%;}
/* header ends here */

/* slider section starts here */
.slider-sec{width:100%; display:table; background:red; min-height:667px; position:relative;}
.slides{position:relative; background:#e6e6e6;}
.slides li{position:relative; min-height:667px; background-size:cover; width:100%;}
.slides li.slideone{background:url(../images/slide-one.png) no-repeat; width:100%; background-size:cover;}
.slides li.slidetwo{background:url(../images/slide-one.png) no-repeat; width:100%; background-size:cover;}
.slides li.slidethree{background:url(../images/slide-one.png) no-repeat; width:100%; background-size:cover;}

.slides li h1{
    font-size:50px;
    font-weight:900;
    color:#fff;
    text-align:center;
    padding:230px 0px 0px 0px;
    line-height:66px;
    text-transform:uppercase;
}

.flex-direction-nav{display:none;}
.flex-control-paging{
    display:table;
    margin:auto;
    position:absolute;
    bottom:100px;
    left:50%;
    transform: translateX(-50%);
}
.flex-control-paging li{float:left;}
.flex-control-paging li a{
    width:18px;
    height:18px;
    background:#fff;
    display:block;
    font-size:0px;
    border-radius:100%;
    margin:0px 0px 0px 10px;
    cursor:pointer;
}
.flex-control-paging li a.flex-active{background:#ed8222;}
/* slider section ends here */

/* home industries sec starts here */
.home-industries{
    background:#fff;
    box-shadow:0px 0px 40px rgba(0,0,0, 0.05);
    position:relative;
    margin-top:-50px;
    display:table;
    width:100%;
    border-radius:2px;
}
.home-industries-col{width:25%; float:left; text-align:center; border-right:1px solid #f3f5f6; min-height:320px;}
.home-industries-col:last-child{border-right:none;}
.home-industries-col img{margin:30px 0px;}
.home-industries-col label{width:30px; height:2px; margin:auto; background:#ed8222; display:block;}
.home-industries-col h3{
    color:#18364a;
    font-size:17px;
    font-weight:400;
    text-transform:uppercase;
    padding:30px 0px 20px 0px;
}
.home-industries-col p{
    line-height:22px;
    color:#80919f;
    padding:0px 12px 20px 12px;
    font-size:13px;

}
/* home industries sec ends here */

/* home products starts here */
.home-products{width:100%; display:table; padding:100px 0px;}
.home-products-col{
    width:22%;
    box-shadow:0px 0px 40px rgba(0,0,0, 0.05);
    float:left;
    margin:0px 4% 0px 0px;
    border-radius:2px;
    overflow:hidden;
    text-align:center;
}
.home-products-col img{
    width:100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.home-products-col:hover img{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.last-product-col{margin-right:0px; float:right;}
.home-products-col h5{
    color:#18364a;
    font-size:17px;
    font-weight:400;
    text-transform:uppercase;
    padding:30px 0px 10px 0px;
}
.home-products-col p{line-height:22px; font-size:13px; color:#80919f; padding:0px 12px 20px 12px;}
.home-products-col a{margin:auto; color:#ed8222; margin-bottom:20px; display:table;}
.home-products-col a:hover{text-decoration:underline;}
/* home products ends here */

/* home about starts here */
.home-about{padding:100px 0px; display:table; width:100%;}

.home-about-left{width:48%; float:left;}
.home-about-left h6{color:#ed8222; display:block; font-size:16px; padding:0px 0px 5px 0px; font-weight:400;}
.home-about-left p{color:#80919f; line-height:26px;}
.home-about-left hr{background:#f3f5f6; border:none; width:100%; height:1px; margin:20px 0px;}

.home-about-right{float:left;}
/* home about ends here */

/* home solution section starts here */
.home-solution-sec{
    width:100%;
    display:table;
    background:url(../images/solution-sec-bg.png) no-repeat;
    background-size:cover;
    padding:80px 0px;
    text-align:center;
}
.home-solution-sec h5{color:#fff;}
.home-solution-sec p{color:#ccd5da; line-height:30px; width:70%; margin:auto; padding:0px 0px 0px 0px;}
.home-solution-sec a{margin:auto;}
/* home solution section ends here */

/* download catalogue starts here */
.download-catalogue{
    width:100%;
    background:url(../images/download-pdf-bg.png) center no-repeat;
    background-size:cover;
    padding:40px 0px;
}
.download-catalogue a{margin:auto; display:table;}
.download-catalogue a img{float:left;}
.download-catalogue a p{
    line-height:40px;
    font-size:32px;
    float:left;
    font-weight:900;
    color:#fff;
    text-transform:uppercase;
    padding:0px 0px 0px 30px;
}
/* download catalogue ends here */

/* inner page css starts here */
.inner-mainimg-sec{
    width:100%;
    display:table;
    padding:50px 0px;
    text-align:center;
    background:url(../images/solution-sec-bg.png) no-repeat;
    background-size:cover;
    color:#fff;
}
.inner-mainimg-sec h2{text-transform:uppercase; font-weight:700; font-size:40px;}
.inner-mainimg-sec ul{margin:auto; display:table; padding:5px 0px;}
.inner-mainimg-sec ul li{color:rgba(255,255,255, 0.5); float:left; text-transform:uppercase;}
.inner-mainimg-sec ul li a{color:rgba(255,255,255, 0.5);}
.inner-mainimg-sec ul li a:hover{color:#fff;}

.content-container{padding:80px 0px; display:table; width:100%;}
.content-container .text-paragrapgh{padding:0px 0px 20px 0px; color:#80919f; line-height:26px;}
.maintext{
    font-size:20px;
    font-weight:900;
    text-transform:uppercase;
    color:#065878;
    padding:0px 0px 10px 0px;
}
.content-container ul{margin:0px 0px 20px 15px;}
.content-container ul li{color:#80919f; line-height:26px; list-style: disc;}

.content-container .home-products-col{width:30%; margin:0px 3.3% 50px 0px;}
.content-container .last-products-col{margin-right:0px;}

.content-award{width:100%; padding:10px 0;}
.content-award h3{font-size: 24px; line-height: 30px; padding:10px 0;}
.content-award img{width:30%; height: 440px; padding:10px ;}
/* inner page css starts here */
.contact-banner{
    width:100%;
    display:table;
    min-height:662px;
    background:#2b2b2b url(../images/contact-banner-bg.png) top center no-repeat;
    background-size:cover;
}
.contact-banner h2{
    padding:0px 0px 10px 0px;
    font-size:60px;
    color:#fff;
    font-weight:700;
    text-transform:uppercase;
}
.contact-banner p{color:#fff; font-size:14px; line-height:28px; width:50%;}

.contact-form{
    max-width:1169px;
    width:100%;
    margin:auto;
    background:#fff;
    box-shadow:0px 0px 40px rgba(0,0,0, 0.05);
    display:table;
    margin-bottom:20px;
}
.contact-form-left{padding:50px; float:left; width:68%;}
.contact-form-left h3{
    font-size:25px;
    font-weight:400;
    padding:0px 0px 40px 0px;
}
.input-box{width:48%; float:left;}
.input-box-right{float:right;}
.input-box-full{width:100%;}
.input-box label{display:block; margin:0px 0px 5px 0px; font-size:14px; color:rgba(0,0,0, 0.3);}
.input-box input, .input-box select, .input-box textarea{
    width:100%;
    height:40px;
    border-bottom:1px solid #ededed;
    resize:none;
    color:#4a4a4a;
    font-size:15px;
}
.input-box input:focus, .input-box select:focus, .input-box textarea:focus{
    outline:inherit;
    border-bottom:1px solid #4a4a4a;
}
.input-box textarea{min-height:60px;}
.submit-btn{position:relative; background:#054e6b;}
.submit-btn input[type="submit"]{
    background:none;
    width:145px;
    height:45px;
    position:absolute;
    font-size:0px;
    cursor:pointer;
}
.submit-btn input[type="submit"]:focus{outline:inherit;}
.contact-form-right{
    background:#054e6b;
    min-height:514px;
    width:32%;
    float:left;
    padding:50px;
    color:#fff;
}
.contact-form-right h4{
    font-size:25px;
    font-weight:400;
    color:#fff;
    padding:0px 0px 40px 0px;
}
.contact-form-right p{font-size:15px; line-height:26px; padding:0px 0px 50px 0px;}
.contact-form-right p i{padding:0px 15px 0px 0px;}
.map-container{box-shadow:0px 0px 40px rgba(0,0,0, 0.05);}

.product-detail-col{width:23%; float:left; margin:0px 2% 30px 0px; box-shadow:0px 0px 40px rgba(0,0,0, 0.05); min-height:330px;}
.product-detail-col img{width:300px; height:250px; }
.product-detail-col h6{
    color:#18364a;
    font-size:14px;
    font-weight:500;
    text-transform:uppercase;
    padding:20px 0px 10px 20px;
}
.product-detail-col p{padding:0px 0px 0px 20px; color:#80919f; font-size:12px;}

.order-now-btn{position:fixed; z-index:10; bottom:30px; right:30px; box-shadow:}
.order-now-btn a{
    padding:0px 30px;
    background:#ed8222;
    font-size:13px;
    color:#fff;
    text-transform:uppercase;
    display:table;
    height:50px;
    line-height:50px;
    border-radius:30px;
    box-shadow:0px 0px 40px rgba(0,0,0, 0.2);
}
.order-now-btn a:hover{background:#dc781e; text-decoration:underline;}
/* contact ends here */


/* footer starts here */
footer{background:#054e6b; display:table; width:100%; padding:30px 0px;}

.footer-nav{float:left; display:table;}
.footer-nav ul li{float:left; padding:5px 0px;}
.footer-nav ul li a{
    color:#82a7b5;
    padding:0px 20px;
    border-right:1px solid #82a7b5;
}
.footer-nav ul li:last-child a{border-right:none;}
.footer-nav ul li a:hover{color:#fff;}

.footer-social{float:right;}
.footer-social ul li{float:left;}
.footer-social ul li a i{color:#82a7b5; font-size:30px; margin:0px 10px 0px 0px;}
.footer-social ul li a i:hover{color:#fff;}
/* footer ends here */

/* animation css starts here */
.animated{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes slideInDown {
  from {-webkit-transform:translate3d(0, -100%, 0); transform:translate3d(0, -100%, 0); visibility:visible;}
  to {-webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
}
@keyframes slideInDown {
  from {-webkit-transform:translate3d(0, -100%, 0); transform:translate3d(0, -100%, 0); visibility:visible;}
  to {-webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
}
.slideInDown{-webkit-animation-name:slideInDown; animation-name:slideInDown;}
/* animation css ends here */

@media (max-width:1020px){
    .nav-mobile{display:block;}
    nav{width:100%; float:none; background:red;}
    nav ul{display:none; top:90px;position:absolute; width:100%;}
    nav ul li{width:100%; float:none;}
    nav ul li a{line-height:55px; background:#fff; border-bottom:1px solid #f3f5f6; color:#18364a;}
}
